Feature: Awesome Searching
  Rule: My rule A

    Scenario: Scenario 1
      Given something
      When I do something
      Then stuff is awesome

    Scenario: Scenario 2
      Given something
      When I do something
      Then stuff is awesome

  Rule: My rule B

    """
    Some details on rule B
    """

    Background: bla bla
      Given something
      When I do something
      Then stuff is awesome

    Scenario: Scenario 1
      Given something
      When I do something
      Then stuff is awesome

    Scenario: Scenario 2
      Given something
      When I do something
      Then stuff is awesome
